.site .widget.sgwindow_page {
	color: #666;
	font-size: 18px;
	background: rgba(255, 255, 255, 0.9);
}

.site .wide .widget.sgwindow_page .widgettitle,
.site .wide .widget.sgwindow_page .widget-title {
	margin: 0;
}

.site .sidebar-top-full .widget-area .widget .widget-page-wrap {
	margin: 0 20px;
	max-width: 100%;
}

.wide .widget-area .widget .main-wrapper,
.wide .widget-area .widget .main-wrapper.no-sidebar {
	margin: 0 auto;
}	
.wide .widget-area .widget .main-wrapper {
	padding: 20px 0 0 0;
}

.content-container > div {
	padding: 20px;
}

.widget .widget .content-container > div {
	padding: 20px 0;
}

/*
playback timings (ms):
  RedisCDXSource: 0.74
  captures_list: 685.206
  exclusion.robots: 0.227
  PetaboxLoader3.resolve: 129.945 (2)
  esindex: 0.014
  exclusion.robots.policy: 0.212
  CDXLines.iter: 14.343 (3)
  PetaboxLoader3.datanode: 658.697 (4)
  load_resource: 130.116
  LoadShardBlock: 666.414 (3)
*/